Bug 250509 - RHEL-4: IBM Java 1.5.0: Update NZ zoneinfo
Summary: RHEL-4: IBM Java 1.5.0: Update NZ zoneinfo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.5.0-ibm   
(Show other bugs)
Version: 4.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 250508
Blocks: 250644
TreeView+ depends on / blocked
 
Reported: 2007-08-01 22:34 UTC by Thomas Fitzsimmons
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 1.5.0.5-1jpp.2.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 21:36:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2007-08-01 22:34:14 UTC
+++ This bug was initially created as a clone of Bug #250508 +++

Update NZ zoneinfo in java-1.5.0-ibm.

Comment 1 Thomas Fitzsimmons 2007-09-18 21:36:01 UTC
java-1.5.0-ibm-1.5.0.5-1jpp.2.el4 is already released and contains the NZ
timezone updates.


Note You need to log in before you can comment on or make changes to this bug.